.owl-prev:hover::before, .owl-next:hover::before {display:none;}
#products a{    z-index: 999;
    position: relative;}

.breadcrumbproduct  {
    padding-bottom: 30px;
    margin: 0;
}

.breadcrumbproduct  span{
    padding: 0 5px;
}

.productotherBnr img{ width:100%;}
.productotherCon {padding:20px 0 120px 0;}

.productotherLft {     
        padding: 0;}
        
       .productotherLft .item img {  border: solid 10px #e9e8ea;}

.productotherLft .item p{    color: #0972ba;
    text-align: center !important;
    padding: 20px  10px; text-transform: uppercase;
    margin: 0; 
font-size: 15px;}

.productotherLft .owl-nav {
    position: relative;
    bottom: 50px; width: 95%;
    margin: 0 auto;
}

.productotherLft .owl-nav button img{
    width: 28px;
}

.productotherRgt { padding:0 0 0 60px;}

.productotherRgt h2  {
    color: #0972ba;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 25px;
    text-transform: uppercase;
    padding: 0 0 15px;
    margin: 0;
}

.productotherRgt p, .productotherRgt ul {
    color: #333;
    font-family: 'Poppins', sans-serif;
    font-weight: normal;
    font-size: 14px;
	line-height:1.7;     text-align: justify;
    padding: 0 0 15px; margin:0
}

.proLftTitle {    color: #0972ba;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 25px;
    text-transform: uppercase;
    padding: 0 0 25px;
	margin: 0; display:none;}



@media screen and (max-width: 992px) {
    
    .productotherLft .owl-nav {
    position: relative;
    bottom: 65px;
    }
	
	.breadcrumbproduct {
    padding-bottom: 20px;
}
	
	.proLftTitle {display:block;}
	
	.productotherRgt h2 {display:none;}
	
	.productotherLft .item p {
            padding: 20px 60px;
        font-size: 14px; }
	
	.productotherRgt {
    padding: 35px 0 0 0;
}
.productotherBnr img {
    width: 100%;
    height: 100px;
    object-fit: cover;
}
.productotherCon {padding:60px 25px 60px 25px;}	
	
}